Subject: Re: bug#51883: 29.0.50; Command to get accidentally deleted frames back

From: Michael Heerdegen <[email-masked]>
Date: Sat, 27 Nov 2021 14:22:11 +0100

Eli Zaretskii <[email-masked]> writes:

> You want to make "C-x 5 u" and "C-u 1 C-x 5 u" mean the same?

Yes, I think that would be the simplest solution.

>  It's possible, but we also have commands/functions that work like
> above, no?

I'm not sure.  I didn't find one quickly.

In my opinion in this case it would not make much sense conceptionally,
numbering the last killed frames starting with 1 is more natural than
counting zero based.  Making it zero based would be an annoying detail
one has to remember without much gain.  Just my personal opinion without
having meditated long over the matter, of course.

Michael.